---
names: 
  full: "Google GCE Instance IP Forwarding is not disabled."
  contextual: "Instance IP Forwarding is not disabled."
description: "Compute Engine instance cannot forward a packet unless the source IP address of the \ 
 packet matches the IP address of the instance. Similarly, GCP won't deliver a packet whose \ 
 destination IP address is different than the IP address of the instance receiving the packet. \ 
 However, both capabilities are required if you want to use instances to help route packets. \
 Forwarding of data packets should be disabled to prevent data loss or information disclosure."
type: COMPLIANCE_POLICY
categories:
  - "SECURITY"
frameworkMappings:
  - /frameworks/cis-gcp-v3.0.0/04/06
  - /frameworks/cloudaware/resource-security/secure-access
similarPolicies:
  cloudConformity:
    - url: "https://www.trendmicro.com/cloudoneconformity-staging/knowledge-base/gcp/ComputeEngine/disable-ip-forwarding.html"
      name: "Disable IP Forwarding for Virtual Machine Instances"
